<h2>New Post</h2>

<form action="/users/post/create" method="POST">
    <%- include('_form_fields.ejs')%>
    <a class="btn btn-primary" href="/profile">Cancel</a>
    <button class="btn btn-primary" type="submit">Create</button>
</form> 